On Mon, Jul 1, 2013 at 3:32 PM, Meta Seller Admin <admin / metaseller.com> wrote:
> Hi! Fairly basic newbie question I'm afraid; if there's a better place
> to ask it, please let me know (or forward). Thanks!
>
> I've been tasked with setting up an online store system based on
> Spree, which comes as a Ruby gem. This worked out reasonably well, and
> I have a deployed store; but now I need to upgrade the code to pull in
> the latest bugfix from the original author. Everything I've tried so
> far has left the bug still present, so I'm thinking the upgrade hasn't
> worked. Hoping someone can point me to what I'm doing wrong here.

Hi all. Have managed to figure out the problem - the app was updating,
but my Apache config was actually pointing to an old copy of the app
(this is what happens when too much testing goes on). False alarm!

Chris Angelico